.LM 
.if not HLP
.HL 1 PAGE FORMATTING 
.INDEX PAGE FORMATTING 
.INDEX COMMANDS, PAGE FORMATTING 
.endif HLP
.LEFT MARGIN +5 
.if HLP
.i-6;2 PAGES
.i-6;3 PAGE
.endif HLP
.tp5.i-5; .PAGE
.i-5;  .PG 
.s.x PAGE  
causes a  BREAK  and an advance to a new page. 
If the current page is empty, this command does not 
advance the page. Just like an automatic page advance, this 
command prints the title (if given) and page numbers on every page. 
.if hlp
.i-6;3 SUBPAGE
.endif HLP
.s.tp8.i-5; .SUBPAGE 
.I-5; .SPG 
.s.INDEX  SUBPAGE  
 executes a  PAGE  with page numbering suspended. 
The page number is unchanged, but letters are appended to 
the page number.  This permits insertion of additional pages within 
an existing document without changing the existing page 
numbering. 
.s.tp6.i-5; .END SUBPAGE  
.i-5; .ES  
.s.index  END SUBPAGE  
disengages the  SUBPAGE  command and starts a new page. 
 Normal page numbering is resumed. 
.if hlp
.i-6;3 NUMBER__PAGE
.endif HLP
.s.tp8.I-5;  .NUMBER [PAGE]  [+-n] 
.i-5;   .NMPG [+-N] 
.INDEX  NUMBER PAGE 
.SKIP 
 starts page numbering. This is the default so there is no 
reason to issue this command unless page numbering is 
disengaged. 
If resumption of page numbering is desired at a certain page, 
 
specify n as the next page number. 
 n may also be a string of up to 3 letters. 
If n is a letter A cooresponds to 1, B to 2, Z to 26. Similarly
AA is 27, AB 28 and so on.
The maximum value for n is 4000.
If you wish to skip several pages for inserting diagrams, artwork or any other 
items which require a full pages, you may do so by issuing the following 
commands: 
.i5; .NUMBER PAGE +n .PAGE 
The next page number will be the current page number +n. 
The page number is normally right justified with respect to the permenant 
right margin.  See the .PAGE SIZE command. 
.S.TP6.I-5;  .NO NUMBER  
.i-5;  .NNM 
.skip 
.index  NONUMBER  
disengages page numbering. However, pages continue to be counted, 
so that the normal page number can appear if page numbering is 
re-entered with the  NUMBER  command. 
.if hlp
.i-6;3 NUMBER__SUBPAGE
.endif HLP
.s.tp7.i-5;  .NUMBER SUBPAGE [+-n] 
.I-5; .NMSPG [+-n] 
.s.x NUMBER SUBPAGE 
starts the next page as subpage number n or letter n where n is the subpage 
letter. 
The maximum value for n is 255 or the largest letter is JT.
.bb
.if hlp
.i-6;3 TEXT
.endif HLP
.S.I-5;.tp 10; .TEXT
.i-5; .TX
.s.x TEXT
This command begins a section of text that you wish to keep all on one
page.  The .END TEXT or another .TEXT command ends the section.
With this command you can guarantee that a given section of text will
not be split between 2 pages unless it is too long to fit on 1 page.
This command is illegal inside a footnote, or note.
Likewise footnotes and .TEST PAGE, .TEST TEXT, or .FIGURE are illegal inside
this command.
.s.i-5;.tp5; .END TEXT
.i-5; .ETX
.s.x END TEXT
This ends a section of text you wish to keep all on the same page.
.eb
.if hlp
.i-6;3 TEST__PAGE
.endif HLP
.S.i-5;.tp 10;  .TEST PAGE  n 
.i-5;  .TP n 
.index  TEST PAGE  n 
.skip 
causes a  BREAK  followed by a conditional page advance. It skips 
to the next page if fewer than n lines are left on the page. 
This capability is to ensure that the following n lines are all output 
on the same page. 
.bb
.S.TP5.I-5; .IMMEDIATE TEST PAGE n
.I-5; .ITP n
.S.X IMMEDIATE TEST PAGE
This is almost the same as test page except that it doesn't cause
a break.  If fewer than n lines remain on this page a new page is started
and the current line is the first line on the new page.  This is useful
if you wish to test for sufficient space without breaking the line.
.if hlp
.i-6;3 TEST__TEXT
.endif HLP
.S.TP5.I-5; .TEST TEXT n
.I-5; .TT n
.s.x TEST TEXT
First this command causes a break, then
tests to see if enough room is on the current page for n lines of text.
If not a new page is started.  This differs from .TEST PAGE in that
the actual space required depends on the current spacing.
.s.tp5.i-5; .IMMEDIATE TEST TEXT n
.I-5; .ITT n
.S.X IMMEDIATE TEST TEXT
This command is the same as test text except that no break occurrs
before the test.
This command is very useful when you are filling and justifying text.
It allows you to "see" if there is enough room on the page for the rest
of the text and start a new page if there is not.  This may be used to prevent
single lines from dangling on the top of the next page.
.eb
